body { background: url("/images/DESKTOP.jpg") no-repeat fixed 0 0 / cover ; }

@media (min-width: 768px) and (max-width: 979px) {
body { background: url("/images/TABLET.jpg") no-repeat fixed 0 0 / cover ; }
}

 @media (max-width: 767px){
	body { background: url("/images/SMARTPHONE.jpg") no-repeat fixed 0 0 / cover ; }
}

/* CSS for Registration page */
.divTable{
	display: table;
	width: 100%;
	line-height: 20.8px;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
    background-color: #336699;
    display: table-header-group;
    width: 74%;
    color: #ffffff;
	font-weight: bolder;
	margin-left: 0.6rem;
	margin-bottom: 0.2rem;
	vertical-align: bottom;
 	font-family: open sans;
	font-weight: 600;

}
.divTableHeadingRate {
    background-color: #336699;
    width: 13%;
    color: #ffffff;
	font-weight: bold;
	text-align: center;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
	vertical-align: middle;
	font-family: open sans;
	font-weight: 100;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.price {
	Text-align: center;
}
.regButton {
	background-color:#3d94f6;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:17px;
	padding:14px 16px;
	text-decoration:none;
    text-align:center;
}
.regButton:hover {
	background-color:#1e62d0;
}
.regButton:active {
	position:relative;
	top:1px;
}


/* End CSS for Registration page */

.nolinkplease a:hover,
a.nolinkplease:hover
 {cursor:default; color:#333 !important;}

.sp-page-title {
  margin-top: 30px;
}
#sp-main-body {
  padding: 0px 0;
}
#sp-search {
  padding-top: 10px;
}